Subject: Re: f15 gallery
From: "Steve Bamford ARC" <[email-masked]>
To: <[email-masked]>
Date: Fri, 19 Sep 2003 22:23:26 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From:     
  To: [email-masked] 
  Sent: Wednesday, August 27, 2003 4:20 PM
  Subject: f15 gallery

  1/72 Hasegawa F-15B by Ryan Chan
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  I built this kit straight out of the box. I like this kit a lot, because there is a lot of detail. I also like the kit recessed panel lines, good fit, shiny plastic, and excellent clear parts. I painted the model with Tamiya acrylics. 

  Photos and text © 2003 by Ryan Chan

------------------------------------------------------------------------------
  Protect your PC - Click here for McAfee.com VirusScan Online